Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 85847 - NEW EBUILD - rac - Text extractor based on Rows and Collumns
Summary: NEW EBUILD - rac - Text extractor based on Rows and Collumns
Status: RESOLVED WONTFIX
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All All
: High enhancement (vote)
Assignee: Gentoo Shell Tools Herd Bugs
URL: http://aurelio.net/rac/
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-03-18 19:38 UTC by Enderson Tadeu S. Maia (RETIRED)
Modified: 2005-04-24 03:32 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments
http://aurelio.net/rac/ (rac-1.2.ebuild,526 bytes, text/plain)
2005-03-18 19:39 UTC, Enderson Tadeu S. Maia (RETIRED)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Enderson Tadeu S. Maia (RETIRED) gentoo-dev 2005-03-18 19:38:20 UTC
Sorry if you can't read portugues, but the internalization of
the project is in progress (I think). 

This is a text extractor tool that can filter text based on rows and
collmns.
Comment 1 Enderson Tadeu S. Maia (RETIRED) gentoo-dev 2005-03-18 19:39:36 UTC
Created attachment 53835 [details]
http://aurelio.net/rac/

It's my first ebuild. Works here!
Comment 2 Ciaran McCreesh 2005-03-22 15:53:54 UTC
Hrm, does this thing have any english docs? I'd be inclined to WONTFIX it if not.
Comment 3 Enderson Tadeu S. Maia (RETIRED) gentoo-dev 2005-03-22 17:23:20 UTC
This is the english documentation.

http://aurelio.net/rac/info/spec.html
Comment 4 Ciaran McCreesh 2005-03-22 17:56:09 UTC
Hrm. See, I'd really prefer it if this thing installed an english manpage in the usual place and then any additional languages in subdirectories like everything else does...
Comment 5 Ciaran McCreesh 2005-04-24 03:32:26 UTC
Closing this as WONTFIX for now. If you can come up with a version which gets the manuals right, please reopen.